## cffsubr 0.2.7

=== debian/changelog ===
cffsubr (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 14:19:26 -0500

cffsubr (0.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #962383)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 25 Sep 2020 13:50:18 +0800
