## cffsubr 0.2.8

=== debian/changelog ===
cffsubr (0.2.8-1) unstable; urgency=medium

  * New upstream version 0.2.8
  * Change default Salsa branch from debian/master to debian/unstable
  * New upstream version 0.2.8
  * d/control: Bump Standards-Version to 4.5.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 16 May 2021 22:07:16 +0800
