=== debian/control ===
Source: cffsubr
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-setuptools-scm,
 python3-fonttools (>= 4.10.2),
 python3-all,
Standards-Version: 4.5.1
Homepage: https://github.com/adobe-type-tools/cffsubr
Vcs-Browser: https://salsa.debian.org/fonts-team/cffsubr
Vcs-Git: https://salsa.debian.org/fonts-team/cffsubr.git
Rules-Requires-Root: no

Package: python3-cffsubr
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, afdko-bin,
Description: CFF subroutinizer based on the AFDKO tx
 This is a python wrapper to CFF subroutinizer in AFDKO tx.
