## cffsubr 0.2.9

=== debian/changelog ===
cffsubr (0.2.9-2) unstable; urgency=medium

  * Team upload.
  * debian/source/options: Adjust extended-diff-ignore pattern to
    fix FTBFS with source build after binary build. (Closes: #1043729)
  * debian/control: Bump debhelper compat to v4.6.2.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Aug 2023 14:37:17 -0400

cffsubr (0.2.9-1) unstable; urgency=medium

  * New upstream version 0.2.9
  * debian/control: Bump Standards-Version to 4.6.1; No other changes are made
    to the update
  * debian/patches: Refresh patch on disabling building tx
  * Change default Salsa branch from debian/unstable to debian/latest to match
    DEP-14

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 May 2022 12:19:36 +0800
