=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools-scm,
  python3-fonttools (>= 4.10.2),
  python3-all,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/adobe-type-tools/cffsubr
 Vcs-Browser: https://salsa.debian.org/fonts-team/cffsubr
 Vcs-Git: https://salsa.debian.org/fonts-team/cffsubr.git
