## cffsubr 0.3.0

=== debian/changelog ===
cffsubr (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/0001-remove-dependency-to-setuptools-git-ls-files.patch:
    Dropped, now useless.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Oct 2024 20:59:44 -0400
