=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-setuptools,
  python3-setuptools-scm,
  python3-fonttools (>= 4.10.2),
  python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/adobe-type-tools/cffsubr
 Vcs-Browser: https://salsa.debian.org/fonts-team/cffsubr
 Vcs-Git: https://salsa.debian.org/fonts-team/cffsubr.git
