## cffsubr 0.4.0

=== debian/changelog ===
cffsubr (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Jan 2026 20:55:15 -0500
