=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cffsubr
 Section: devel
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
@@ -10,11 +9,10 @@
  python3-setuptools-scm,
  python3-fonttools (>= 4.10.2),
  python3-all,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/adobe-type-tools/cffsubr
 Vcs-Browser: https://salsa.debian.org/fonts-team/cffsubr
 Vcs-Git: https://salsa.debian.org/fonts-team/cffsubr.git
-Rules-Requires-Root: no
 
 Package: python3-cffsubr
 Architecture: all
